.sec1a{
    max-width: 1800px;
    margin: auto;
    height: 450px;
    background:linear-gradient(rgba(0, 0, 0, 0),rgba(0, 0, 0, 0)), url(image/Document\ Attestation\ Services.jpg);
    background-position: center;
    background-size: 100% 130%;
    color: white;
    font-size: 40px;
    /* margin-top: -120px; */
  }
  
  .sec1a h1 {
    font-size: 55px;
    margin-top: 300px;
    margin-left: 200px;
    position: absolute;
    z-index: 10;
    
  }
  
  .sec1a img {
    position: absolute;
    width: 100%;
    height: fit-content;
    height: 450px;
    opacity: 0.5;
  }
  
  
  .sec2a{
    /* margin-top: 50px; */
    padding: 30px 40px;
    /* background-image: linear-gradient(to  bottom right,rgb(98, 194, 207),rgba(17, 5, 5, 0),rgb(27, 70, 176)); */
    max-width: 1800px;
    margin: auto;
  
  }
  .sec2a p{
    font-size: 20px;
    margin-top: 10px;
    color: black;
  }
  
  .sec3a{
  max-width: 1500px;
  margin: auto;
  padding: 30px 40px;
  display: flex;
  flex-wrap: wrap-reverse;
  background-image: linear-gradient(to top left, rgba(7, 164, 151, 0),rgba(0, 0, 0, 0),rgba(201, 35, 216, 0));
  
  }
  .sec3b{
    flex-wrap: wrap;
  }
  .sec3a .text{
  width: 48%;
  padding: 20px;
  background-image: linear-gradient(to top left, rgba(7, 140, 164, 0.23),rgba(0, 0, 0, 0),rgba(231, 192, 120, 0.32));
  
  }
  .sec3a .img{
  width: 48%;
  }
  .sec3a .img img{
  width: 100%;
  height: 100%;
  }
  .sec3a p{
  font-size: 20px;
  margin-top: 10px;
  }
  
  
  @media screen and (max-width: 900px){
    
    .sec2-text{
      width: 100%;
      margin-top: 30px;
      margin-bottom: 30px;
    }
  
  }
  
  @media screen and (max-width: 900px){
  
  .col-xl-3{
    width: 100%;
    margin-left: 10px;
    
  }
  
  .sec1a{
      font-size: 28px;
      height: 350px;
    }
  
    .sec1a h1 {
      margin-left: 30px;
      font-size: 30px;
      margin-top: 250px;
    }
  
    .sec1a img {
      opacity: 0.8;
      height: 350px;
  
    }
  
  
  .sec2a{
    padding: 20px;
  }
  .sec2a p{
    font-size: 18px;
  }
  .sec3a{
      padding: 0px;
  }
  .sec3a .text{
      width: 100%;
  }
  .sec3a p{
    font-size: 18px;
  }
  
  
  .sec3a .img{
      width: 100%;
    }
  
  }